Subject: New Activity [#5981198] 9420550189 - WWD Size Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 09:39:30 +0000

Hi Aws Adra,

Mustehsan Siddiqui has responded to a ticket you are watching

Ticket 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5981198#5981198 

9420550189 - WWD Size Complaint 

Requester 

Firdaus  [email-masked]

    Agent Response 

Firdaus                    1           01:27 PM, 04th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:27 PM, 04th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:27 PM, 04th Apr                     Firdaus                    1           01:27 PM, 04th Apr                   Hannah UAE HB                   ✍️ Please enter your name           01:27 PM, 04th Apr                     Firdaus                    Firdaus           01:27 PM, 04th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:27 PM, 04th Apr                     Firdaus                    5           01:27 PM, 04th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           01:27 PM, 04th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           01:27 PM, 04th Apr                     Firdaus                    [email-masked]           01:27 PM, 04th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            01:27 PM, 04th Apr                     Firdaus                    5           01:27 PM, 04th Apr                   Hannah UAE HB                   Please describe below in one message your complaint.           01:27 PM, 04th Apr                     Firdaus                    Check the satutus of my complaint , the complaint ID is 4758666.           01:28 PM, 04th Apr                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           01:28 PM, 04th Apr                     Firdaus                    I want to solve my problem fast           01:28 PM, 04th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           01:28 PM, 04th Apr                     Firdaus                    1           01:28 PM, 04th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           01:28 PM, 04th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           01:29 PM, 04th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           01:29 PM, 04th Apr                   Nikhil                   Please note that complaint has been already raised and we will update you on your email id for the same.           01:33 PM, 04th Apr                   Nikhil                   Is there anything else I can assist you with today?           01:33 PM, 04th Apr                     Firdaus                    When           01:34 PM, 04th Apr                     Firdaus                    I an waiting this only           01:34 PM, 04th Apr                     Firdaus                    If any other way to solve the problem let me know           01:34 PM, 04th Apr                   Nikhil                   We understand your frustration for the delay. Please allow us sometime as the team is investigating the issue and they will arrange a visit at the earliest.           01:36 PM, 04th Apr                   Nikhil                   We will update the status by mail.           01:36 PM, 04th Apr                     Firdaus                    One team has already inspected the item           01:37 PM, 04th Apr                   Nikhil                   Thank you for the update, we will follow up with the team for the inspection report and will take the required action.           01:38 PM, 04th Apr                     Firdaus                    Again team will come and take another week, you know the ramazan month is going on we want our home clean,           01:38 PM, 04th Apr                   Nikhil                   Allow us sometime and we will do the needful in this matter           01:38 PM, 04th Apr                     Firdaus                    Take the action fast,           01:38 PM, 04th Apr                   Nikhil                   Sure. We will go ahead and do the needful.           01:38 PM, 04th Apr                   Nikhil                   Appreciate your patience.           01:38 PM, 04th Apr                   Nikhil                   Is there anything else I can assist you with today?           01:38 PM, 04th Apr                     Firdaus                    Thank you           01:39 PM, 04th Apr                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with Homebox  Have a wonderful day.           01:39 PM, 04th Apr                                          View conversation in Freshchat

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5981198/subscriptions/unsubscribe

Stop watching this ticket